G04*
G04  File:            ZXM-MOONSOUND.GTS, Sun Dec 04 19:11:26 2016*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (C:\Projects\P-CAD\MoonSound\zxm-moonsound.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INZXM-MOONSOUND.GTS*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X11.8mil Y11.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD11C, 0.3000*%
G04  D12 : "Ellipse X13.0mil Y13.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.3300*
%ADD12C, 0.3300*%
G04  D13 : "Ellipse X15.7mil Y15.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.4000*
%ADD13C, 0.4000*%
G04  D14 : "Ellipse X19.7mil Y19.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD14C, 0.5000*%
G04  D15 : "Ellipse X3.9mil Y3.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.1000*
%ADD15C, 0.1000*%
G04  D16 : "Ellipse X31.5mil Y31.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.8000*
%ADD16C, 0.8000*%
G04  D17 : "Ellipse X39.4mil Y39.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=1.0000*
%ADD17C, 1.0000*%
G04  D18 : "Ellipse X5.0mil Y5.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.1270*
%ADD18C, 0.1270*%
G04  D19 : "Ellipse X7.9mil Y7.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD19C, 0.2000*%
G04  D20 : "Ellipse X101.6mil Y101.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=2.5810*
%ADD20C, 2.5810*%
G04  D21 : "Ellipse X105.6mil Y105.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=2.6810*
%ADD21C, 2.6810*%
G04  D22 : "Ellipse X118.1mil Y118.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=3.0000*
%ADD22C, 3.0000*%
G04  D23 : "Ellipse X133.1mil Y133.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=3.3810*
%ADD23C, 3.3810*%
G04  D24 : "Ellipse X157.5mil Y157.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=4.0000*
%ADD24C, 4.0000*%
G04  D25 : "Ellipse X172.5mil Y172.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=4.3810*
%ADD25C, 4.3810*%
G04  D26 : "Ellipse X59.1mil Y59.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=1.5000*
%ADD26C, 1.5000*%
G04  D27 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=1.5240*
%ADD27C, 1.5240*%
G04  D28 : "Ellipse X74.1mil Y74.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=1.8810*
%ADD28C, 1.8810*%
G04  D29 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=1.9050*
%ADD29C, 1.9050*%
G04  D30 : "Ellipse X78.7mil Y78.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=2.0000*
%ADD30C, 2.0000*%
G04  D31 : "Ellipse X86.6mil Y86.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=2.2000*
%ADD31C, 2.2000*%
G04  D32 : "Ellipse X90.6mil Y90.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=2.3000*
%ADD32C, 2.3000*%
G04  D33 : "Ellipse X93.7mil Y93.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=2.3810*
%ADD33C, 2.3810*%
G04  D34 : "Rounded Rectangle X61.5mil Y275.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=1.5620, DimY=7.0000, CornerRad=0.3905, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34ROUNDRECTNOHOLE, 1.5620 X7.0000 X0.0 X0.7810 X-0.3905 X-3.1095 X-0.3905 X3.1095*%
G04  D35 : "Rounded Rectangle X76.5mil Y290.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=1.9430, DimY=7.3810, CornerRad=0.4858, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35ROUNDRECTNOHOLE, 1.9430 X7.3810 X0.0 X0.9715 X-0.4858 X-3.2048 X-0.4858 X3.2048*%
G04  D36 : "Rectangle X59.1mil Y118.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=1.5000, DimY=3.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 1.5000 X3.0000*%
G04  D37 : "Rectangle X74.1mil Y133.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=1.8810, DimY=3.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 1.8810 X3.3810*%
G04  D38 : "Rectangle X236.2mil Y157.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=6.0000, DimY=4.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 6.0000 X4.0000*%
G04  D39 : "Rectangle X251.2mil Y172.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=6.3810, DimY=4.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 6.3810 X4.3810*%
G04  D40 : "Rectangle X23.6mil Y39.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.6000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 0.6000 X1.0000*%
G04  D41 : "Rectangle X51.2mil Y59.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 1.3000 X1.5000*%
G04  D42 : "Rectangle X59.1mil Y51.2mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=1.5000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 1.5000 X1.3000*%
G04  D43 : "Rectangle X70.9mil Y51.2mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=1.8000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 1.8000 X1.3000*%
G04  D44 : "Rectangle X38.6mil Y54.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.9810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 0.9810 X1.3810*%
G04  D45 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=1.5240, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD45R, 1.5240 X1.5240*%
G04  D46 : "Rectangle X63.0mil Y17.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=1.6000, DimY=0.4500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 1.6000 X0.4500*%
G04  D47 : "Rectangle X17.7mil Y63.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.4500, DimY=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.4500 X1.6000*%
G04  D48 : "Rectangle X70.9mil Y63.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=1.8000, DimY=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 1.8000 X1.6000*%
G04  D49 : "Rectangle X66.2mil Y74.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=1.6810, DimY=1.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 1.6810 X1.8810*%
G04  D50 : "Rectangle X74.1mil Y66.2mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=1.8810, DimY=1.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 1.8810 X1.6810*%
G04  D51 : "Rectangle X85.9mil Y66.2mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=2.1810, DimY=1.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 2.1810 X1.6810*%
G04  D52 : "Rectangle X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=1.9050, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD52R, 1.9050 X1.9050*%
G04  D53 : "Rectangle X78.0mil Y32.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=1.9810, DimY=0.8310, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 1.9810 X0.8310*%
G04  D54 : "Rectangle X32.7mil Y78.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.8310, DimY=1.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.8310 X1.9810*%
G04  D55 : "Rectangle X85.9mil Y78.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=2.1810, DimY=1.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 2.1810 X1.9810*%
G04  D56 : "Rectangle X78.7mil Y15.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=2.0000, DimY=0.4000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 2.0000 X0.4000*%
G04  D57 : "Rectangle X15.7mil Y78.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.4000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 0.4000 X2.0000*%
G04  D58 : "Rectangle X27.6mil Y78.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.7000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 0.7000 X2.0000*%
G04  D59 : "Rectangle X78.7mil Y29.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=2.0000, DimY=0.7500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 2.0000 X0.7500*%
G04  D60 : "Rectangle X29.5mil Y78.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.7500, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 0.7500 X2.0000*%
G04  D61 : "Rectangle X82.7mil Y82.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=2.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD61R, 2.1000 X2.1000*%
G04  D62 : "Rectangle X93.7mil Y30.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=2.3810, DimY=0.7810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 2.3810 X0.7810*%
G04  D63 : "Rectangle X30.7mil Y93.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.7810, DimY=2.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 0.7810 X2.3810*%
G04  D64 : "Rectangle X42.6mil Y93.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=1.0810, DimY=2.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD64R, 1.0810 X2.3810*%
G04  D65 : "Rectangle X93.7mil Y44.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=2.3810, DimY=1.1310, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD65R, 2.3810 X1.1310*%
G04  D66 : "Rectangle X44.5mil Y93.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=1.1310, DimY=2.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD66R, 1.1310 X2.3810*%
G04  D67 : "Rectangle X97.7mil Y97.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=2.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD67R, 2.4810 X2.4810*%
G04  D68 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=1.0160*
%ADD68C, 1.0160*%
G04  D69 : "Ellipse X55.0mil Y55.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=1.3970*
%ADD69C, 1.3970*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D50*
X3410920Y817850D3*
Y798850D3*
X3461640Y817850D3*
Y798850D3*
D49*
X3832540Y1464540D3*
X3851540D3*
X3946640D3*
X3927640D3*
D50*
X4092470Y827360D3*
Y808360D3*
D29*
X3249250Y1416990D3*
X3224250D3*
D50*
X3303140Y1416980D3*
Y1397980D3*
Y1309200D3*
Y1290200D3*
X3410920Y966860D3*
Y985860D3*
X3407750Y1182420D3*
Y1201420D3*
X3379220Y966860D3*
Y985860D3*
D52*
X3388730Y1325060D3*
D29*
Y1375860D3*
Y1401260D3*
Y1350460D3*
D50*
X3487000Y798850D3*
Y817850D3*
X3461640Y985860D3*
Y966860D3*
X3537720Y798850D3*
Y817850D3*
X3563080Y919310D3*
Y938310D3*
Y865400D3*
Y846400D3*
X3537720Y985860D3*
Y966860D3*
X3528210Y1214100D3*
Y1195100D3*
D29*
X3620140Y1372610D3*
Y1397610D3*
D55*
X3607460Y1464540D3*
Y1434540D3*
D51*
X3693050Y871750D3*
Y907750D3*
D49*
X3848390Y998550D3*
X3867390D3*
D50*
X3984690Y1036600D3*
Y1055600D3*
X4060770Y1347240D3*
Y1328240D3*
X4254140Y830530D3*
Y811530D3*
D49*
X4235130Y1347250D3*
X4254130D3*
D50*
X4298520Y830530D3*
Y811530D3*
D52*
X4222440Y1540620D3*
D29*
Y1515220D3*
D52*
X4247800Y1540620D3*
D29*
Y1515220D3*
D49*
X3239730Y1350420D3*
X3220730D3*
X3341190D3*
X3360190D3*
D50*
X3563080Y817850D3*
Y798850D3*
X3512360D3*
Y817850D3*
D49*
X3506010Y1049270D3*
X3487010D3*
D50*
X3635990Y1014410D3*
Y1033410D3*
D29*
X3591610Y1182410D3*
X3566610D3*
D50*
X3528210Y1242650D3*
Y1261650D3*
D49*
X3645510Y1350420D3*
X3664510D3*
X3474330D3*
X3493330D3*
D50*
X3718410Y859080D3*
Y878080D3*
D49*
X3784990Y1252150D3*
X3803990D3*
X3880090Y1464540D3*
X3899090D3*
D44*
X4067120Y878090D3*
X4057620D3*
X4076620D3*
X4057620Y848090D3*
X4076620D3*
D52*
X4082960Y928810D3*
D29*
X4108360D3*
D49*
X4327060Y1163390D3*
X4346060D3*
D50*
X4726470Y1188760D3*
Y1207760D3*
D29*
Y1255320D3*
Y1280320D3*
D52*
X3309375Y1134645D3*
D29*
Y1185445D3*
Y1210845D3*
Y1160045D3*
D50*
X3344350Y985860D3*
Y966860D3*
D49*
X3360190Y1375780D3*
X3341190D3*
D50*
X3277780Y1416980D3*
Y1397980D3*
D52*
X3192190Y1325060D3*
D29*
Y1375860D3*
Y1401260D3*
Y1350460D3*
X3249250Y1309210D3*
X3224250D3*
X3331670Y1416990D3*
X3356670D3*
D50*
X3277780Y1309200D3*
Y1290200D3*
D49*
X3220730Y1375780D3*
X3239730D3*
D50*
X3588440Y865400D3*
Y846400D3*
X3436280Y798850D3*
Y817850D3*
D64*
X3525160Y865410D3*
X3499760D3*
X3487060D3*
X3448960D3*
X3461660D3*
X3474360D3*
X3512460D3*
X3525160Y921290D3*
X3448960D3*
X3461660D3*
X3474360D3*
X3487060D3*
X3499760D3*
X3512460D3*
D50*
X3588440Y919310D3*
Y938310D3*
D29*
X3499680Y1195090D3*
X3474680D3*
D64*
X3525160Y1093650D3*
X3499760D3*
X3487060D3*
X3448960D3*
X3461660D3*
X3474360D3*
X3512460D3*
X3525160Y1149530D3*
X3448960D3*
X3461660D3*
X3474360D3*
X3487060D3*
X3499760D3*
X3512460D3*
D50*
X3429940Y1201420D3*
Y1182420D3*
D49*
X3575750Y1131690D3*
X3556750D3*
D50*
X3563080Y966860D3*
Y985860D3*
D29*
X3445790Y1372610D3*
Y1397610D3*
X3575760Y1312380D3*
X3550760D3*
D55*
X3436280Y1464540D3*
Y1434540D3*
D49*
X3575750Y1359930D3*
X3556750D3*
D37*
X3493740Y1397970D3*
X3539740D3*
D39*
X3516340Y1487970D3*
D52*
X3956160Y1058780D3*
D29*
X3930760D3*
D28*
X3913030Y1420160D3*
X3864230D3*
D50*
X4114660Y808360D3*
Y827360D3*
X4276330Y830530D3*
Y811530D3*
D52*
X4225610Y1318720D3*
D29*
X4200210D3*
X4396630Y843180D3*
X4472830D3*
X4447430D3*
X4422030D3*
X4498230D3*
X4396630Y868580D3*
X4472830D3*
X4447430D3*
X4422030D3*
D52*
X4498230D3*
D50*
X4320710Y830530D3*
Y811530D3*
D52*
X4637710Y1058780D3*
D29*
Y1033380D3*
D50*
X4640880Y1100000D3*
Y1119000D3*
X4656730Y1195100D3*
Y1214100D3*
D33*
X3244000Y1160020D3*
Y1135020D3*
Y1235020D3*
Y1210020D3*
D67*
Y1185020D3*
X3194000Y1135020D3*
Y1235020D3*
D33*
Y1185020D3*
D29*
X3341180Y1226790D3*
X3366180D3*
D25*
X3223890Y1537450D3*
D50*
X3436280Y985860D3*
Y966860D3*
X3512360Y985860D3*
Y966860D3*
D65*
X4598190Y969760D3*
Y957060D3*
Y944360D3*
Y1045960D3*
Y1033260D3*
Y1020560D3*
Y1007860D3*
Y995160D3*
Y1122160D3*
Y1109460D3*
Y1096760D3*
Y1084060D3*
Y1071360D3*
Y1058660D3*
Y982460D3*
Y1134860D3*
X4458190Y944360D3*
Y957060D3*
Y969760D3*
Y995160D3*
Y1007860D3*
Y1020560D3*
Y1033260D3*
Y1045960D3*
Y1071360D3*
Y1084060D3*
Y1096760D3*
Y1109460D3*
Y1122160D3*
Y982460D3*
Y1058660D3*
Y1134860D3*
D50*
X3344350Y1027090D3*
Y1046090D3*
D29*
X3341180Y1115840D3*
X3366180D3*
D50*
X3391900Y1077810D3*
Y1096810D3*
D49*
X3341190Y1160220D3*
X3360190D3*
Y1185580D3*
X3341190D3*
D50*
X3689880Y1328240D3*
Y1347240D3*
D29*
X4656730Y1255320D3*
Y1280320D3*
D49*
X4273170Y1540620D3*
X4292170D3*
D52*
X3693050Y843220D3*
D29*
Y817820D3*
X3369710Y862240D3*
X3394710D3*
X3369710Y922470D3*
X3394710D3*
D64*
X3674130Y1068290D3*
X3686830D3*
X3699530D3*
X3648730D3*
X3661430D3*
X3674130Y1147290D3*
X3686830D3*
X3661430D3*
X3648730D3*
X3699530D3*
X3610630Y1068290D3*
X3623330D3*
Y1147290D3*
X3610630D3*
X3636030Y1068290D3*
Y1147290D3*
D29*
X3331670Y1309210D3*
X3356670D3*
D37*
X3664920Y1397970D3*
X3710920D3*
D39*
X3687520Y1487970D3*
D29*
X3686710Y1283850D3*
X3711710D3*
X4069600Y1470880D3*
X4044200D3*
X4069600Y1445480D3*
X4044200D3*
X4145800Y1470880D3*
X4120400D3*
X4145800Y1445480D3*
X4120400D3*
X4222000Y1470880D3*
X4196600D3*
X4222000Y1445480D3*
X4196600D3*
X4298200Y1470880D3*
X4272800D3*
X4298200Y1445480D3*
X4272800D3*
X4374400Y1470880D3*
X4349000D3*
X4374400Y1445480D3*
X4349000D3*
X4450600Y1470880D3*
X4425200D3*
X4450600Y1445480D3*
X4425200D3*
D52*
X4501400Y1470880D3*
D29*
Y1445480D3*
X4018800D3*
X4247400Y1470880D3*
X4171200D3*
X4095000D3*
X4018800D3*
X4247400Y1445480D3*
X4171200D3*
X4095000D3*
X4476000Y1470880D3*
X4399800D3*
X4323600D3*
X4476000Y1445480D3*
X4399800D3*
X4323600D3*
D52*
X4298520Y1515260D3*
D29*
X4273120D3*
D20*
X3251375Y875270D3*
Y1025270D3*
X3209375Y875270D3*
Y1025270D3*
D66*
X4527140Y1191920D3*
X4539840D3*
X4552540D3*
X4450940D3*
X4463640D3*
X4476340D3*
X4489040D3*
X4501740D3*
X4400140D3*
X4425540D3*
X4412840D3*
X4374740D3*
X4387440D3*
X4323940D3*
X4336640D3*
X4349340D3*
X4298540D3*
X4311240D3*
X4552540Y1347920D3*
X4539840D3*
X4527140D3*
X4501740D3*
X4489040D3*
X4476340D3*
X4463640D3*
X4450940D3*
X4425540D3*
X4412840D3*
X4400140D3*
X4387440D3*
X4374740D3*
X4349340D3*
X4336640D3*
X4323940D3*
X4311240D3*
X4298540D3*
X4438240Y1191920D3*
X4362040D3*
X4514440D3*
X4285840D3*
X4514440Y1347920D3*
X4438240D3*
X4362040D3*
X4285840D3*
D63*
X3936230Y1109550D3*
X3928230D3*
X3920230D3*
X3912230D3*
X3904230D3*
X3896230D3*
X3888230D3*
X3936230Y1337550D3*
X3928230D3*
X3920230D3*
X3912230D3*
X3904230D3*
X3896230D3*
X3888230D3*
X4008230Y1109550D3*
X4000230D3*
X3992230D3*
X3984230D3*
X3976230D3*
X3968230D3*
X3960230D3*
X3952230D3*
X4008230Y1337550D3*
X4000230D3*
X3992230D3*
X3984230D3*
X3976230D3*
X3968230D3*
X3960230D3*
X3952230D3*
D62*
X4032230Y1131550D3*
Y1147550D3*
Y1155550D3*
Y1163550D3*
Y1171550D3*
Y1179550D3*
Y1195550D3*
Y1203550D3*
Y1187550D3*
Y1219550D3*
Y1227550D3*
Y1235550D3*
Y1243550D3*
Y1251550D3*
Y1259550D3*
Y1267550D3*
Y1275550D3*
Y1283550D3*
Y1299550D3*
Y1307550D3*
Y1315550D3*
Y1139550D3*
Y1211550D3*
Y1291550D3*
X3864230Y1131550D3*
D63*
X3944230Y1109550D3*
D62*
X3864230Y1179550D3*
Y1171550D3*
Y1163550D3*
Y1155550D3*
Y1147550D3*
Y1203550D3*
Y1195550D3*
Y1187550D3*
Y1259550D3*
Y1251550D3*
Y1243550D3*
Y1235550D3*
Y1227550D3*
Y1219550D3*
Y1283550D3*
Y1275550D3*
Y1267550D3*
Y1307550D3*
Y1299550D3*
Y1315550D3*
D63*
X3944230Y1337550D3*
D62*
X3864230Y1139550D3*
Y1211550D3*
Y1291550D3*
D65*
X4344590Y969760D3*
Y957060D3*
Y944360D3*
Y1045960D3*
Y1033260D3*
Y1020560D3*
Y1007860D3*
Y995160D3*
Y1122160D3*
Y1109460D3*
Y1096760D3*
Y1084060D3*
Y1071360D3*
Y1058660D3*
Y982460D3*
Y1134860D3*
X4204590Y944360D3*
Y957060D3*
Y969760D3*
Y995160D3*
Y1007860D3*
Y1020560D3*
Y1033260D3*
Y1045960D3*
Y1071360D3*
Y1084060D3*
Y1096760D3*
Y1109460D3*
Y1122160D3*
Y982460D3*
Y1058660D3*
Y1134860D3*
D54*
X3906350Y998550D3*
X3898350D3*
X3922350D3*
X3914350D3*
X3946350D3*
X3938350D3*
X3930350D3*
X3978350D3*
X3970350D3*
X3962350D3*
D53*
X3998350Y978550D3*
Y970550D3*
Y962550D3*
Y954550D3*
Y946550D3*
Y938550D3*
Y930550D3*
Y922550D3*
Y914550D3*
D54*
X3898350Y878550D3*
X3906350D3*
X3914350D3*
X3922350D3*
X3930350D3*
X3938350D3*
X3946350D3*
D53*
X3998350Y898550D3*
D54*
X3978350Y878550D3*
X3970350D3*
X3962350D3*
X3954350Y998550D3*
D53*
X3878350Y914550D3*
Y922550D3*
Y930550D3*
Y938550D3*
Y946550D3*
Y954550D3*
Y962550D3*
Y970550D3*
Y978550D3*
Y898550D3*
D54*
X3954350Y878550D3*
D53*
X3998350Y906550D3*
X3878350D3*
D21*
X4659940Y1542800D3*
D23*
X4634540Y1464700D3*
Y1413900D3*
D21*
X4659940Y1335800D3*
D23*
X4634540Y1515500D3*
Y1363100D3*
D25*
X4737940Y1490100D3*
Y1388500D3*
D29*
X4400550Y768350D3*
X4425950D3*
X4400550Y742950D3*
X4425950D3*
X4324350Y768350D3*
X4349750D3*
X4375150D3*
X4324350Y742950D3*
X4349750D3*
X4375150D3*
X4248150Y768350D3*
X4273550D3*
X4298950D3*
X4248150Y742950D3*
X4273550D3*
X4298950D3*
X4171950Y768350D3*
X4197350D3*
X4222750D3*
X4171950Y742950D3*
X4197350D3*
X4222750D3*
X4095750Y768350D3*
X4121150D3*
X4146550D3*
X4095750Y742950D3*
X4121150D3*
X4146550D3*
X4019550Y768350D3*
X4044950D3*
X4070350D3*
X4019550Y742950D3*
X4044950D3*
X4070350D3*
X3943350Y768350D3*
X3968750D3*
X3994150D3*
X3943350Y742950D3*
X3968750D3*
X3994150D3*
X3867150Y768350D3*
X3892550D3*
X3917950D3*
X3867150Y742950D3*
X3892550D3*
X3917950D3*
X3790950Y768350D3*
X3816350D3*
X3841750D3*
X3816350Y742950D3*
X3841750D3*
X3790950D3*
X3714750Y768350D3*
X3740150D3*
X3765550D3*
X3740150Y742950D3*
X3765550D3*
X3714750D3*
D52*
X3663950Y768350D3*
D29*
X3689350D3*
X3663950Y742950D3*
X3689350D3*
D35*
X4399600Y673800D3*
X4374200D3*
X4323400D3*
X4298000D3*
X4247200D3*
X4221800D3*
X4171000D3*
X4145600D3*
X4094800D3*
X4069400D3*
X4018600D3*
X3993200D3*
X3942400D3*
X3917000D3*
X3866200D3*
X3840800D3*
X3790000D3*
X3764600D3*
X3713800D3*
X3688400D3*
X4425000D3*
X4348800D3*
X4272600D3*
X4196400D3*
X4120200D3*
X4044000D3*
X3967800D3*
X3891600D3*
X3815400D3*
X3739200D3*
X3663000D3*
D02M02*
